Categories:
  - Graphics
License: Apache-2.0
AuthorName: Malik Mukhametzyanov
AuthorEmail: open.t8rin@internet.ru
SourceCode: https://github.com/T8RIN/ImageResizer
IssueTracker: https://github.com/T8RIN/ImageResizer/issues
Translation: https://hosted.weblate.org/engage/image-resizer
Changelog: https://github.com/T8RIN/ImageResizer/releases

AutoName: Image Resizer

RepoType: git
Repo: https://github.com/T8RIN/ImageResizer.git
Binaries: https://github.com/T8RIN/ImageResizer/releases/download/%v/image-resizer-%v.apk

Builds:
  - versionName: 1.7.6
    versionCode: 25
    commit: b498511f9695ddeba097748237efca51a95c7106
    subdir: app
    gradle:
      - yes
    binary: https://github.com/T8RIN/ImageResizer/releases/download/%v/app-release.apk

  - versionName: 1.8.0
    versionCode: 27
    commit: 99ac932360067e57c4bc7c6ca86146577a60ca2b
    subdir: app
    gradle:
      - yes
    binary: https://github.com/T8RIN/ImageResizer/releases/download/%v/app-release.apk

  - versionName: 1.9.0
    versionCode: 35
    commit: 1b52dc2282a1f9dbc5bf208faf8c05a76a1e8489
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1
    versionCode: 36
    commit: d4dd7d43115adf427508b3d7d57d675e6ddbf9c9
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.2
    versionCode: 37
    commit: d6ce4ba40a94d2cd73894819d0454a33b07b1a12
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.3
    versionCode: 38
    commit: 8f404f0d1b065e393020b773bd44dc0987acc66e
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.4
    versionCode: 39
    commit: ddff3281a49a84a6d2b25b91b5d8e533e3f8386c
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.7
    versionCode: 43
    commit: cf9f78eb2b69ea7b88ed87c3a5b7894bf4ed1eed
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.8
    versionCode: 44
    commit: d80d70279b53876cfafb540fc239ca93165dd3f9
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.10
    versionCode: 46
    commit: 16c29a04af75cfc5d343aacf5cd4c1e4fbf0e598
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.11
    versionCode: 47
    commit: 3b2305133db772d177ed497cd867529cfdd879a9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.9.12
    versionCode: 48
    commit: f9e3b39b7b95add2f370e50245bf33db056f8c9c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.9.14
    versionCode: 50
    commit: 46bf72a18ef0aaed0e950d29b876851f46006024
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.9.15
    versionCode: 51
    commit: 623fcb4d248fba1ae7871a3700cb1366b7cf73fc
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.9.16
    versionCode: 52
    commit: 69b1019c5ca85b15eefea1eca9074821b8bb6a85
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.9.17
    versionCode: 53
    commit: b76a1992571182ad3d7554f29458d602e6b60ea3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.9.18
    versionCode: 54
    commit: 44fbe646c33a8dce7c0a7cbab3f5ed880a5be846
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 56
    commit: fc55e64972e9e75f0683dfcc0cbac5ff721d2afb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AllowedAPKSigningKeys: 20d7689de0874f00015ea3e31fa067c15c03457d362d41d5e793db3a864fa534

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.0.1
CurrentVersionCode: 56
